arachne/entity-loader : 0.12.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Enables object parameters in nette/application.

Summary

2 software packages are referencing this project.
That is a beginning.
This version number (0.12.0) fits semantic versioning 2.0.0!

Keywords

nette arachne

Dependencies

10 Require Dependencies
Dependency Badge
Required Newest
arachne/service-collections ^0.1.0|^0.2.0 0.1.0
contributte/cache ^0.1.0 0.1
contributte/event-application-bridge ^0.1.0 0.1.1
contributte/event-dispatcher ^0.3.0 0.3
nette/application ^2.4.0 2.4.8
nette/caching ^2.5.0 2.5.4
nette/di ^2.4.0 2.4.9
nette/http ^2.4.0 2.4.6
nette/utils ^2.4.0 2.4.7
php ^7.1.0 7.1.8

6 Require Dev Dependencies
Required Newest
arachne/codeception ^0.7.3 0.7.6
codeception/codeception ^2.3.2 2.3.5
eloquent/phony ^1.0.0 1.0.1
eloquent/phony-phpunit ^2.0.0 2.0.0
nette/security ^2.4.0 2.4.2
nextras/secured-links ^1.3.0 1.4.0
See visual page

Composer

Composer entry
"arachne/entity-loader": "0.12.0"
Download

Leave a comment

Sign in to leave a comment.